Subject: [netatalk-admins] netatalk 1.4b3? When?

From: Ian Roberts <[email-masked]>
Date: Tue, 14 Oct 97 12:55:32 +0100

Hi,

I was wondering if anyone could tell me when b3 will be coming out?

I'm trying to replace our CAP implementation with netatalk, but I am 
having 
problems with the fact that the current 1.4b2 implementation on SOLARIS 
will
not perform any routing.

If you could reply via personal email, i would be extremely grateful.

Thanks

Ian

_________________i a n   r o b e r t s ______________________

  Systems Officer,
  Information Services,           tel: +44 1248 382960  
  University of Wales Bangor,     fax: +44 1248 383826
  Sackville Road,
  Bangor,                       
  Wales,                                                   
  UK. 
  LL57 1LD              e-mail: [email-masked]                    

______________________________________________________________